.section__chantiers,
.section__projets {
  h2 {
    font-size: f(2.8125);
    font-weight: bolder;
    text-transform: uppercase;
  }

  h3 {
    font-size: f(2);
    font-weight: bolder;
    text-transform: uppercase;
  }
}

.chantiers,
.projets {
  &__header {
    margin-bottom: 1rem;
  }

  &__content {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;

    @media screen and (max-width: 620px) {
      justify-content: center;
    }
  }
}

.chantier,
.projet {
  &__article {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;

    margin-bottom: 4rem;
  }

  &__title {
    position: absolute;
    left: 0;
    top: 55%;

    background-color: rgba(245, 243, 231, 0.8);

    width: 80%;

    padding: 2rem 0 2rem 2rem;
  }

  &__img {
    max-width: 337.5px;
    height: 480px;
    object-fit: cover;

    @media screen and (max-width: 375px) {
      max-width: 280px;
    }
  }

  &__btn {
    position: absolute;
    margin: 0;
    bottom: 0;
    transform: translateY(15%);
  }
}

.projet {
    &__title {
        color: $vert;
    }
}